Bug 1636863

Summary: Upgrade perl-Regexp-Grammars to 1.049
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-Regexp-GrammarsAssignee: Bill Pemberton <wfp5p>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, wfp5p
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Regexp-Grammars-1.049-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-11 13:29:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2018-10-08 07:16:13 UTC
Latest Fedora delivers 1.048 version. Upstream released 1.049. When you have free time, please upgrade it

Comment 1 Fedora Update System 2018-11-14 16:08:03 UTC
perl-Regexp-Grammars-1.049-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb569ba2ba

Comment 2 Fedora Update System 2018-11-15 04:54:02 UTC
perl-Regexp-Grammars-1.049-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cb569ba2ba

Comment 3 Fedora Update System 2018-11-24 02:27:17 UTC
perl-Regexp-Grammars-1.049-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.